:root {
  --yellow: #FFFF00;
  --white: #ffffff;
  --almost-white: #f9f9f9;
  --lighter-grey: #F1F1F1;
  --light-grey: #a5a5a5;
  --grey: #383838;
  --almost-black: #2d2d2d;
  --lightmedium-grey: #d4d9df;

  --image-filter-yellow: brightness(0) saturate(100%) invert(94%) sepia(29%) saturate(1572%)
  hue-rotate(355deg) brightness(106%) contrast(104%);
  
}


